@import url("icomoon/font-icon.css");

@font-face {
    font-family: 'proxima_nova';
    src: url('proximanova-black-webfont.woff2') format('woff2'),
         url('proximanova-black-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova';
    src: url('proximanova-bold-webfont.woff2') format('woff2'),
         url('proximanova-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova';
    src: url('proximanova-boldit-webfont.woff2') format('woff2'),
         url('proximanova-boldit-webfont.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'proxima_nova';
    src: url('proximanova-extrabold-webfont.woff2') format('woff2'),
         url('proximanova-extrabold-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova';
    src: url('proximanova-light-webfont.woff2') format('woff2'),
         url('proximanova-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova';
    src: url('proximanova-lightitalic-webfont.woff2') format('woff2'),
         url('proximanova-lightitalic-webfont.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'proxima_nova';
    src: url('proximanova-regular-webfont.woff2') format('woff2'),
         url('proximanova-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova';
    src: url('proximanova-regularitalic-webfont.woff2') format('woff2'),
         url('proximanova-regularitalic-webfont.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'proxima_nova';
    src: url('proximanova-semibold-webfont.woff2') format('woff2'),
         url('proximanova-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova';
    src: url('proximanova-semibolditalic-webfont.woff2') format('woff2'),
         url('proximanova-semibolditalic-webfont.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}


